<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_delivery_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_10"
    android:background="@drawable/shape_delivery_item_btn_normal"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="@dimen/dp_5"
    android:layout_marginLeft="@dimen/dp_2"
    android:layout_marginRight="@dimen/dp_2">

    <TextView
        android:id="@+id/tv_delivery_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/color_c8"
        android:textSize="@dimen/dp_17" />

</LinearLayout>